/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  21 March 2012
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { padding-top: 23px; }

/* Header */

#ijap #header #logo { display: none; }

#ijap #header,
#ijap #pagetitle,
#ijap #header h1,
#ijap #header h1 a {
	display: block;
	width: 980px;
	height: 126px;
	margin: 0;
	padding: 0; }

#ijap #header h1 a {
	text-indent: -9999px;
	background: #5e0227 url(../assets/md5images/602fad6061758f315c35442f07786d64.gif) top left no-repeat; }

/* Navigation */

#ijap #navigation { height: 36px; }

#ijap #navigation #tabs { font-size: 12px; }

#ijap #navigation #tabs li { margin: 0; }

#ijap #navigation #tabs a {
	border: 0;
	border-left: 1px solid #f1b80f;
	font-weight: normal;
	line-height: 36px;
	height: 36px;
	padding: 0;
	margin: 0;
	color: #fff; }

#ijap #navigation #tabs li#tabone a { width: 57px; }
#ijap #navigation #tabs li#tabtwo a { width: 53px; }
#ijap #navigation #tabs li#tabthree a { width: 45px; }
#ijap #navigation #tabs li#tabfour a { width: 82px; }

#ijap #navigation #tabs a:link,
#ijap #navigation #tabs a:visited {
	background-color: #390017; }

#ijap #navigation #tabs a:hover,
#ijap #navigation #tabs a:active,
#ijap #navigation #tabs a:focus {
	background-color: #5e0227; }

/* Sidebar */

#ijap #sidebar a:link,
#ijap #sidebar a:visited {
	color: #ffffff;
	text-decoration: none; }

#ijap #sidebar a:hover,
#ijap #sidebar a:active,
#ijap #sidebar a:focus {
	color: #fff;
	text-decoration: underline; }

#ijap #sidebar ul#navlist { border-top-color: #f1b80f; }

#ijap #sidebar ul#navlist li a { border-bottom-color: #f1b80f; }

#ijap #sidebar ul#navlist li a:link,
#ijap #sidebar ul#navlist li a:visited {
	background-color: #390017; }

#ijap #sidebar ul#navlist li a:hover,
#ijap #sidebar ul#navlist li a:active,
#ijap #sidebar ul#navlist li a:focus {
	background-color: #5e0227; }

/* Footer */

#ijap #footer { background-color: #390017; }

#ijap #footer p {
	font-size: 12px; }

#ijap #footer p,
#ijap #footer p a:link,
#ijap #footer p a:visited {
	color: #fff;
	text-decoration: none; }

#ijap #footer p a:hover,
#ijap #footer p a:active,
#ijap #footer p a:focus {
	color: #fff;
	text-decoration: underline; }

/* Main content area */

#ijap #main.text a:link,
#ijap #main.text a:visited {
	color: #5e0227;
	text-decoration: underline; }

#ijap #main.text a:hover,
#ijap #main.text a:active,
#ijap #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#ijap #main.text #alpha h1 { font-size: 24px; }

#ijap #main.text #alpha h2 {
	font-size: 21px;
	padding-bottom: 2px;
	border-bottom: 2px solid #464646;
	background-color: transparent; }

#ijap #main.text .doc { margin-top: 18px; }

#ijap #main.text .articleInfo a,
#ijap #main.text .doc a:link,
#ijap #main.text .doc a:visited {
	text-decoration: none; }

#ijap #main.text .doc a:hover,
#ijap #main.text .doc a:active,
#ijap #main.text .doc a:focus {
	text-decoration: underline; }

#ijap #main.text #beta h4 {
	font-size: 21px;
	padding-bottom: 2px;
	border-bottom: 2px solid #464646;
	background-color: transparent;
	color: #390017;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	text-transform: none;
	letter-spacing: 0;
	font-weight: normal; }

#ijap #main.text #beta dl { margin-left: 0; }

#ijap #main.text #beta dt {
	font-size: 12px;
	margin-top: 1em; }

#ijap #main.text #coverart #sub { margin-top: 0; border-top-color: #fff; }

#ijap #main.text #coverart #alpha { border-right-color: #fff; }

#ijap #main.text #coverart #beta { margin-top: -51px; }

#ijap #main.text #coverart #coverart-box-container { border-top-color: #fff; }

#ijap #main.text #coverart .coverart-box { border-bottom-color: #fff; }